
할말다해 - Develop #11

자동로그인 구현

11/12/2021 10:01 AM - 종현 이

Status: Closed Start date: 11/15/2021

Priority: Normal Due date: 11/19/2021

Assignee: 창규 박 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

https://developer.mozilla.org/ko/docs/Web/API/Window/localStorage

해당 링크를 참고해서 자동로그인을 구현한다.

ex) 아이템 가져올 때

var checked = localStorage.getItem('autologin');

var loginId = localStorage.getItem('loginId');

var pwd = localStorage.getItem('pwd');

ex) 아이템 세팅(저장)할 때

localStorage.setItem('loginId', loginId);

localStorage.setItem('pwd', pwd);

History

#1 - 11/16/2021 06:58 PM - 창규 박

- % Done changed from 0 to 100

#2 - 11/19/2021 09:41 AM - 종현 이

- Status changed from New to Closed
